Subject: RE: [lojban] Broken phones

From: Jay Kominek <[email-masked]>
Date: Wed, 6 Feb 2002 20:57:53 -0700 (MST)

On Wed, 6 Feb 2002, Craig wrote:

> >There are three broken phone games going on, but I haven't heard the
> results.
> >Are they all stuck?
>
> I don't know about round four, but the Wiki tells us that Jay has round 5
> and Xod has round 6. Jay and Xod, what's up?

I'm having nontrivial personal problems at the moment, and have been
meaning to pass mine along to tsali. (And probably just drop out of round
6)

If there is someone else who'd like to join round 5 and take my place, let
me know, and if there aren't complaints, I'll simply forward what I got
from Nora on to them.

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose